.lead, .display-5, .text-center {
    font-family: 'Barlow', sans-serif;
}
.display-6, .navbar{
    font-family: 'Bree Serif', serif;
}
body{
    background:url("https://cdn.glitch.global/069db049-25b0-49d6-8b66-39793f875da9/15-152952_bubble-bath-clipart.png?v=1675662521480");
    background-repeat: no-repeat;
    background-size: cover;
    background-color: white;
} 
.nav{
    background-color: white;
}
.btn{
    background-color: #39B5E0;
    color: black;
    width: 50%;
    font-family: 'Bree Serif', serif;
    font-size: 26px;
}

a {
  text-decoration:none;
}
.technique{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding-left: 20%;
    padding-right: 20%;
}
.flyer{
    height: 230px;
    margin: 5px;
    transition: 1s;
}

.flyer:hover{
    transform: scale(2);
}
.flyer-group{
    display: flex;
    justify-content: center;
}
.pricelist{
  width: 70%;
}
@media all and (max-width:920px) {
    .chemicals{
        width: 100%;
    }
    .navbar {
    padding: 1px;
  }
.flyer{
        height: 120px;
        margin: 3px;
        transition: 1s;
    }

    .flyer:hover{
    transform: scale(1.8);
}
  .pricelist{
  width: 90%;
}
  .logo{
    width:100%;
  }
  
}
@media all and (max-width:500px) {
  .flyer-group{
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .flyer{
        width: 230px;
        height: 100%;
    }
    .pricelist{
  width: 90%;
}
}